﻿*{margin:0; padding:0; border:none;}
body {background:#FFF;}

@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
li {list-style:none;}
#fdtopo{background:#270f25; width:100%; position:relative; z-index:0;}
#topo{width:100%; max-width:1000px; margin: 0 auto; overflow:hidden; z-index:1;}
.topo {position:fixed; bottom:0; right:10px; z-index:999; width:50px; height:50px; cursor:pointer; display:none; font:20px/50px 'fontawesome'; 
color:#FFF; background:rgba(76, 187, 207, 1); text-align:center;}
#topo #logo{width:35%; height:auto; overflow:hidden; padding: 20px 0 20px 0; float:left;}
#topo #logo img{width: 90%; height:auto;}
#topo #topo_menu{width:60%; overflow:hidden; float:right;}

#topo #topo_menu #mainMenu {width:100%; list-style: 0; float:right;	position:relative; overflow:hidden;	padding:0;}
#topo #topo_menu #mainMenu li {position:relative; width:33.33%; float:left; list-style:none; cursor:pointer; font:normal 23px/170px 'Kabel Bk Bt'; color:#c7b38e; text-align:center; text-decoration:none; -webkit-transition: all ease-out 300ms; -o-transition: all ease-out 300ms; -moz-transition: all ease-out 300ms; -ms-transition:all ease-out 300ms;}
#topo #topo_menu #mainMenu li p { position:relative; z-index:1; }
#topo #topo_menu #mainMenu li div {z-index:0;background:#c7b38e; width:100%; height:0; position:absolute; -webkit-transition: all ease-out 300ms; -o-transition: all ease-out 300ms; -moz-transition: all ease-out 300ms; -ms-transition:all ease-out 300ms;}
#topo #topo_menu #mainMenu li:hover {color:#fff;}
#topo #topo_menu #mainMenu li:hover div { height:100%; }

#banner { width:100%; height:auto; overflow:hidden;}
.tarja{width:100%; background:rgba(0,0,0,0.7); height:110px; position:absolute; margin-top:180px; z-index:999;}
.tarja .txt {width:100%; max-width:1000px; margin:0 auto;}
.tarja .txt p{font: normal 22px 'Kabel Bk Bt'; color: #e1e1e1; line-height:32px; text-align:right; padding:20px 0;}
.tarja .txt p span{font: normal 26px 'Kabel Bk Bt';}

#conteudo{width:100%; max-width:100px; padding:20px 0; overflow:hidden;}
#conteudo #conteudo_b1 {width:50%; overflow:hidden; float:left;}
#conteudo #conteudo_b1_3 {width:100%; overflow:hidden; float:left; margin-top:15px;}
#risco {width:50%; height:4px;}
#risco1 {width:20%; height:4px; background:#b8a583; float:left;}
#risco2 {width:80%; height:4px; background:#c7b38e; float:right;}
#conteudo #conteudo_b2 {width:48%; overflow:hidden; float:right;}
h1{font: normal 23px 'Kabel Bk Bt'; color: #c7b38e; line-height:32px; text-align:left;}
h1 span{font: normal 27px 'Kabel Bk Bt';}
#conteudo .txt{font:normal 12px/24px Arial; color:#666; text-align:justify; padding: 20px 20px 0 0;}

#conteudo .txt2{font:normal 12px/24px Arial; color:#fff; text-align:justify;}

#conteudo .txtcenter{font:normal 12px/24px Arial; color:#fff; text-align:center;}

.livros { float:left; margin-bottom:10px; }
.livros p { font:normal 12px/24px Arial; color:#666; text-align:center; }
#conteudo img { float:left; margin:10px; cursor:pointer; }
#conteudo #conteudo_b1 img { float:left; margin:10px; box-shadow:rgba(0,0,0,.3) 3px 3px 8px; cursor:pointer; }
#conteudo #conteudo_b2 img { float:left; margin:10px; box-shadow:rgba(0,0,0,.3) 3px 3px 8px; cursor:pointer; }
#conteudo #conteudo_b2 .prog{font: normal 21px 'Kabel Bk Bt'; color: #0c8185; line-height:32px; text-align:left; padding: 15px 0;}
#conteudo #conteudo_b2 .prog span{font: normal 24px 'Kabel Bk Bt';}

.campo_trechos { width:100%; margin-bottom:20px; margin-top:10px; overflow:hidden; }
.trechos { width:25%; height:auto; padding:0 10px; margin-top:10px; overflow:hidden; box-sizing:border-box; float:left; font:normal 12px/24px Arial; color:#666; text-align:justify; }
.trechos2 { width:100%; height:auto; padding-bottom:20px; margin-top:10px; overflow:hidden; box-sizing:border-box; font:normal 12px/24px Arial; color:#666; text-align:justify; }
.trechos3 { width:50%; float:left; height:auto; margin-top:10px; overflow:hidden; box-sizing:border-box; font:normal 12px/24px Arial; color:#666; text-align:justify; }


#linha {width:100%; border-top:#ccc 1px solid;}

.links{font:normal 12px/20px Arial; color:#333; cursor:pointer; margin-left:5px;}
.links:hover {color:#666; text-decoration:underline;}

.links2{font:normal 12px/20px Arial; color:#666; cursor:pointer;}
.links2:hover {color:#666; text-decoration:underline;}

#tarja{width:100%; overflow:hidden; background:#1f1f1f; padding: 45px 0 45px 0; margin: 30px 0 30px 0;}
#tarja #centro{width:100%; max-width:1000px; margin:0 auto; overflow:hidden;}
#tarja #centro .blocos {width:33%; float:left; text-align:center; overflow:hidden;}
#tarja #centro .blocos:nth-child(¨2) {width:34%;}
#tarja #centro .blocos .circle{width:75px; height:75px; border-radius:50%; background:#2ea0b2; float:left; margin-right:30px; margin-left:50px;  }
#tarja #centro .blocos .circle p{font: normal 45px/65px 'Kabel Bk Bt'; color: #fff; text-align:center;}
#tarja #centro .blocos p{font: normal 20px 'Kabel Bk Bt'; color: #ccc; text-align:left;}
#tarja #centro .blocos p span{font: normal 27px 'Kabel Bk Bt';}

.blocos .linkpg {font:bold 12px/25px Arial; color:#ccc; cursor:pointer; float:left;}
.blocos .linkpg:hover {text-decoration:underline;}

#utilitarios_icone {width:100%; max-width:1000px; overflow:hidden; margin:20px auto;}
#utilitarios_icone #utilitarios_ {width:24%; float:left; text-align:center; overflow:hidden; padding:0 0 10px 0; border-left:1px solid #e8e8e8; display:block;}
#utilitarios_icone #utilitarios_:nth-child(1) {border-left:none;}
#utilitarios_icone #utilitarios_ .icone {font:55px 'FontAwesome'; color:#3db6cb; padding: 0 0 20px 0; margin-top:25px;}
#utilitarios_icone #utilitarios_ .titulo {font: normal 21px/21px 'Kabel Bk Bt'; color:#666; text-align:center;}
#utilitarios_icone #utilitarios_ .titulo span {font: normal 27px/30px 'Kabel Bk Bt';}
#utilitarios_icone #utilitarios_ .links{font:normal 12px/20px Arial; color:#666; cursor:pointer; text-align:center; padding:20px;}
#utilitarios_icone #utilitarios_ .links:hover {color:#333; text-decoration:none;}

#utilitarios2{width:100%; max-width:1600px; margin:0 auto; overflow:hidden; background:url(imgs/fd_utilitarios.jpg) no-repeat; float:left; }
#conteudo{width:100%; max-width:1000px; overflow:hidden; margin:0 auto;}
#utilitarios2 #conteudo h2{font: normal 20px 'Kabel Bk Bt'; color: #fff; line-height:32px; text-align:left; margin-left:10px;}
#utilitarios2 #conteudo h2 span{font: normal 27px 'Kabel Bk Bt';}
#utilitarios2 #conteudo #links {width:60%; overflow:hidden; float:left; padding-top:60px;}
#utilitarios2 #conteudo #links .partesutilitarios{width:33%; float:left; padding-top:30px;}
#utilitarios2 #conteudo #links .partesutilitarios:nth-child(3) {width:34;}
#utilitarios2 #conteudo #contato {width:40%; float:right; overflow:hidden; padding-top:60px;}
#utilitarios2 #conteudo #contato img{width:65px; height:50px; float:left; margin:-17px 10px 10px 0;}

#utilitarios2 #conteudo #contato .linkpgn {font:bold 12px/45px Arial; color:#a9a9a9;cursor:pointer; margin-left:5px;}
#utilitarios2 #conteudo #contato .linkpgn:hover {text-decoration:underline;}

#utilitarios2 #conteudo #contato .linkpg2 {font:normal 12px/20px Arial; color:#a9a9a9; cursor:pointer; margin:15px 10px 0 0;}
#utilitarios2 #conteudo #contato .linkpg2:hover {text-decoration:underline;}

#utilitarios2 #conteudo #contato2 {width:98%; float:left; overflow:hidden; position:relative; padding:0 1%;}
#utilitarios2 #conteudo #contato2 #rs {width:240px; margin:0 auto; overflow:hidden; position:relative; padding:50px 0 30px 0;}
#utilitarios2 #conteudo #contato2 img{width:80px; height:80px;}
#utilitarios2 #conteudo #contato2 .redes {width:100%; max-width:80px; float:left; cursor:pointer;}
#utilitarios2 #conteudo #contato input {width:96%; padding:7px 5px; font:normal 12px/20px Arial; background:rgba(17,22,30,0.5); color:#a9a9a9; margin-bottom:4px; border-radius:2%;}
#utilitarios2 #conteudo #contato button {padding:10px 12px; background:rgba(17,22,30,0.8); font:normal 12px Arial; color:#a9a9a9; margin-bottom:4px; float:left; margin:5px 5px 3px 0; border-radius:10%; cursor:pointer;}

#utilitarios2 #conteudo #rodape {width:100%; float:left; height:50px; overflow:hidden; position:relative;}

#menu_inferior{list-style:none; border-top:none;}
#menu_inferior li a{display:block; padding:8px; font:normal 12px/20px Arial; text-align:left; color:#fff; text-decoration:none; -webkit-transition: all ease-out 300ms; -o-transition: all ease-out 300ms; -moz-transition: all ease-out 300ms; -ms-transition:all ease-out 300ms;}
#menu_inferior li a:before{content:"►"; float:left; margin-right:6px; color:rgba(255,255,255,0.4); font-size:8px;}
#menu_inferior li a:hover{color:#a9a9a9;}

form *{padding:10px; margin:3px 0; font:normal 12px Arial; border-radius:2px; box-sizing:border-box;}
form input, form textarea {width:100%; border:1px solid #ccc; resize:none;}
form button {background:#efefef; cursor:pointer; border:1px solid #ddd;}

.foto { float:left; margin:5px 15px 30px 0 !important; padding:5px; background:#C7B38E; border-radius:2px; width:auto; height:280px; cursor:default !important;}

@media screen and (max-width:1024px){

}
@media screen and (max-width:768px){
	#topo #logo{width:100%; height:auto; text-align:center; overflow:hidden; margin:0 auto; padding:0; float:none;}
	#topo #logo img{width: 320px; height:auto;}
	#topo #topo_menu{width:100%; float:left;}
	#topo #topo_menu #mainMenu li {font:normal 23px/80px 'Kabel Bk Bt';}
	.trechos { width:100%; }
	.trechos3 { width:100%; }
	#conteudo #conteudo_b1 {width:100%; }
	#conteudo #conteudo_b2 {width:100%; float:left;}
}
@media screen and (max-width:640px){

}
@media screen and (max-width:480px){
	#topo #topo_menu #mainMenu li {width:100%; line-height:40px; }
}
@media screen and (max-width:320px){

}